<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple Computer//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
    <dict>
        <key>frames</key>
        <dict>
            <key>double_bt_backDesk_1.png</key>
            <dict>
                <key>frame</key>
                <string>{{267,977},{279,83}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{279,83}}</string>
                <key>sourceSize</key>
                <string>{279,83}</string>
            </dict>
            <key>double_bt_backDesk_2.png</key>
            <dict>
                <key>frame</key>
                <string>{{705,977},{265,79}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{7,2},{265,79}}</string>
                <key>sourceSize</key>
                <string>{279,83}</string>
            </dict>
            <key>double_bt_washPoker_1.png</key>
            <dict>
                <key>frame</key>
                <string>{{684,1059},{227,93}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{227,93}}</string>
                <key>sourceSize</key>
                <string>{227,93}</string>
            </dict>
            <key>double_bt_washPoker_2.png</key>
            <dict>
                <key>frame</key>
                <string>{{779,1058},{215,89}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{215,89}}</string>
                <key>sourceSize</key>
                <string>{215,89}</string>
            </dict>
            <key>double_bt_washPoker_3.png</key>
            <dict>
                <key>frame</key>
                <string>{{589,1059},{227,93}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{227,93}}</string>
                <key>sourceSize</key>
                <string>{227,93}</string>
            </dict>
            <key>double_bt_wtachBigSettlement_off.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,977},{295,89}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{295,89}}</string>
                <key>sourceSize</key>
                <string>{295,89}</string>
            </dict>
            <key>double_bt_wtachBigSettlement_on.png</key>
            <dict>
                <key>frame</key>
                <string>{{730,724},{281,85}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{7,2},{281,85}}</string>
                <key>sourceSize</key>
                <string>{295,89}</string>
            </dict>
            <key>double_settle_btn_continue_off.png</key>
            <dict>
                <key>frame</key>
                <string>{{180,977},{295,85}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{295,85}}</string>
                <key>sourceSize</key>
                <string>{295,85}</string>
            </dict>
            <key>double_settle_btn_continue_on.png</key>
            <dict>
                <key>frame</key>
                <string>{{730,894},{281,81}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{7,2},{281,81}}</string>
                <key>sourceSize</key>
                <string>{295,85}</string>
            </dict>
            <key>double_settle_btn_dissolve_off.png</key>
            <dict>
                <key>frame</key>
                <string>{{93,977},{295,85}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{295,85}}</string>
                <key>sourceSize</key>
                <string>{295,85}</string>
            </dict>
            <key>double_settle_btn_dissolve_on.png</key>
            <dict>
                <key>frame</key>
                <string>{{730,811},{281,81}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{7,2},{281,81}}</string>
                <key>sourceSize</key>
                <string>{295,85}</string>
            </dict>
            <key>double_settle_img_base_1.png</key>
            <dict>
                <key>frame</key>
                <string>{{759,2},{246,720}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{246,720}}</string>
                <key>sourceSize</key>
                <string>{246,720}</string>
            </dict>
            <key>double_settle_img_base_4.png</key>
            <dict>
                <key>frame</key>
                <string>{{870,1058},{201,52}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{201,52}}</string>
                <key>sourceSize</key>
                <string>{201,52}</string>
            </dict>
            <key>double_smallOverTitle.png</key>
            <dict>
                <key>frame</key>
                <string>{{352,1059},{235,235}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{235,235}}</string>
                <key>sourceSize</key>
                <string>{235,235}</string>
            </dict>
            <key>double_smallOver_1.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,163},{755,159}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{755,159}}</string>
                <key>sourceSize</key>
                <string>{755,159}</string>
            </dict>
            <key>double_smallOver_2.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,2},{755,159}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{755,159}}</string>
                <key>sourceSize</key>
                <string>{755,159}</string>
            </dict>
            <key>double_smallOver_4.png</key>
            <dict>
                <key>frame</key>
                <string>{{352,957},{351,100}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{351,100}}</string>
                <key>sourceSize</key>
                <string>{351,100}</string>
            </dict>
            <key>double_smallOver_5.png</key>
            <dict>
                <key>frame</key>
                <string>{{924,1111},{167,76}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{167,76}}</string>
                <key>sourceSize</key>
                <string>{167,76}</string>
            </dict>
            <key>double_smallOver_dankou.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,746},{726,209}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{726,209}}</string>
                <key>sourceSize</key>
                <string>{726,209}</string>
            </dict>
            <key>double_smallOver_first.png</key>
            <dict>
                <key>frame</key>
                <string>{{924,1058},{98,51}}</string>
                <key>offset</key>
                <string>{-3,-5}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{4,11},{98,51}}</string>
                <key>sourceSize</key>
                <string>{112,63}</string>
            </dict>
            <key>double_smallOver_pingkou.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,535},{726,209}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{726,209}}</string>
                <key>sourceSize</key>
                <string>{726,209}</string>
            </dict>
            <key>double_smallOver_shuangkou.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,324},{726,209}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{726,209}}</string>
                <key>sourceSize</key>
                <string>{726,209}</string>
            </dict>
        </dict>
        <key>metadata</key>
        <dict>
            <key>format</key>
            <integer>2</integer>
            <key>realTextureFileName</key>
            <string>smallOver.png</string>
            <key>size</key>
            <string>{1024,1296}</string>
            <key>smartupdate</key>
            <string>$TexturePacker:SmartUpdate:f01faa9a98200851292dcf6efb0a559d:1/1$</string>
            <key>textureFileName</key>
            <string>smallOver.png</string>
        </dict>
    </dict>
</plist>
